Subject: (ION) Non-member submission from [[email-masked]]

From: [email-masked] (by way of "Andrew G. Malis" <[email-masked]>)
Date: Sat, 14 Nov 1998 21:28:00 -0500

Tim Salo writes:

>I am also concerned that the IETF solution for IP broadcast over NBMA
>networks has not found market acceptance.  The last time I wanted to
>buy a MARS server, I was unable to find any commercial product.

>Does anyone know of any commercial ATM products that provide a MARS
>server?

I can't speak for the overall viability of MARS in the market place.
But, the IBM 8210 (MSS Server) does have a MARS server/client
implementation.  It also has some MCS capabilities.

Cheers,
Timothy J. Smith.
[email-masked]

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe ion' in the body of the message.